Subject: Re: [lojban] Comments on a bit of translation...

From: Jay F Kominek <[email-masked]>
Date: Wed, 10 Jul 2002 10:13:33 -0600

On Wed, Jul 10, 2002 at 11:25:18AM -0400, [email-masked] wrote:
> 
> I don't want to be a wet blanket, but this material is almost certainly 
> copyrighted and by a company with lawyers going to and fro seeking whom they 
> may devour (not that we'd be much of a snack even collectively). Still, try 
> to get translation rights and then publish little or no English text, except 
> to answer questions about wording of your translation. Better yet, work on 
> public domain stuff.

You have no legal liability here. You could, in fact, further protect
yourself by being the one to point out this copyright violation to
Nintendo. Their contact information for this is:

"To report ROM sites, emulators, Game Copiers, Counterfeit
manufacturing, or other illegal activities, please call us at
1-800-255-3700 or e-mail us at [email-masked]"

Once completed, Ted doesn't even have to distribute the game, merely a
patch to the game, which includes nothing except for the original
Lojban text. Asking "How is this correctly translated?" (the only thing
he is doing) would surely fall under the "fair use for academic purposes"
clause.

And if it doesn't, then when he is sued by Nintendo Japan, it will create
a lot of press for Lojban. (I'm sure Slashdot, if nothing else, would pick
up "First ROM translator sued! Ever!")

Everyone except for Ted and people who are scrounging (rather hard, in this
case) for something to bitch about is guaranteed to win.

Recall, by the way:

http://groups.yahoo.com/group/lojban/message/7489

-- 
Jay Kominek <[email-masked]>
Advice is a dangerous gift; be cautious
about giving and receiving it.